















<!DOCTYPE html>
<!--[if IEMobile 7 ]><html class="no-js no-touch iem7" lang="en" > <![endif]-->
<!--[if lt IE 7]><html xmlns:fb="//www.facebook.com/2008/fbml" xmlns:og="//opengraphprotocol.org/schema/" lang="en" xml:lang="en"  id="ie6" class="no-js no-touch ie lt-ie12 lt-ie11 lt-ie10 lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html xmlns:fb="//www.facebook.com/2008/fbml" xmlns:og="//opengraphprotocol.org/schema/" lang="en" xml:lang="en"  id="ie7" class="no-js no-touch ie lt-ie12 lt-ie11 lt-ie10 lt-ie9 lt-ie8 gt-ie6"><![endif]-->
<!--[if IE 8]><html xmlns:fb="//www.facebook.com/2008/fbml" xmlns:og="//opengraphprotocol.org/schema/" lang="en" xml:lang="en"  id="ie8" class="no-js no-touch ie lt-ie12 lt-ie11 lt-ie10 lt-ie9 gt-ie6 gt-ie7"><![endif]-->
<!--[if IE 9]><html xmlns:fb="//www.facebook.com/2008/fbml" xmlns:og="//opengraphprotocol.org/schema/" lang="en" xml:lang="en"  id="ie9" class="no-js no-touch ie lt-ie12 lt-ie11 lt-ie10 gt-ie8 gt-ie7 gt-ie6"><![endif]-->
<!--[if !IE]><!-->

<html xmlns:fb="//www.facebook.com/2008/fbml" xmlns:og="//opengraphprotocol.org/schema/" lang="en" xml:lang="en"  class="no-touch no-js"><!--<![endif]-->


























<head>
    









	<script>window['adrum-start-time'] = new Date().getTime();</script><script src="/c/dam/cdc/j/adrum.js"></script>
	<script>(function(config){(function(xd){xd.enable=true;})(config.xd||(config.xd={}));})(window['adrum-config']||(window['adrum-config']={}));</script>
    









      <style id="targetable-styles">
        .mboxDefault { visibility:hidden; }
      </style>
    

    <!--
      sCiscoPersonalizationEnabled:Enabled on This Page
      bCiscoPersonalizationEnabled:true
      bCiscoPersonalizationBlueKai:true
      sCiscoPersonalizationEnabledOn:/content/en/us/index
    -->

    <script type="text/javascript" src="/c/dam/cdc/j/targeter-bundle_min.js"></script>
	  <script type="text/javascript">
      Targeter.load({
        'delayForData': true,
        'safetyTimeout': '4000',
        'async': true,
        'loadLocale': true,
        'loadCps': true,
        'loadVps': true,
        'hideMethod': 'none',
        'loadBlueKai': true,
        'loadBlueKai': true
	    });
    </script>




    
    

    
    







 
    <title>Cisco - Global Home Page</title>
    
    


    
    















    <script type="application/ld+json">
[{
  "@context": "http://www.schema.org",
  "@type": "Corporation",
  "name": "Cisco",
  "url": "http://www.cisco.com/",
  "logo": "http://www.cisco.com/web/fw/i/logo-open-graph.gif",
  "description": "Cisco is the worldwide leader in IT and networking. We help companies of all sizes transform how people connect, communicate, and collaborate."
},
{
  "@context": "http://www.schema.org",
  "@type": "WebSite",
  "name": "Cisco",
  "alternateName": "Cisco Systems, Inc",
  "url": "http://www.cisco.com/",
"publisher": {"@type": "Corporation",
"name": "Cisco"},
"potentialAction": {"@type":"SearchAction",
"target":"https://search.cisco.com/search?query={search_term}&locale=enUS&source=ggl_sitelinks_searchbox",
"query-input":"required name=search_term"}
}]
</script>

    <meta http-equiv="Content-type" content="text/html;charset=UTF-8"  />
    <meta name="description" content="Cisco is the worldwide leader in IT and networking. We help companies of all sizes transform how people connect, communicate, and collaborate."  />
    <meta name="title" content="Cisco - Global Home Page"  />
    <meta name="fb:app_id" content="156494687694418"  />
    <meta name="ioContentSource" content="WEM"  />
    <meta name="concept" content="Welcome to Cisco"  />
    <meta name="docType" content="Cisco.com Default Home"  />
    <meta name="iaPath" content="cisco.com#Home Pages"  />
    <meta name="contentType" content="cisco.com#US#preSales"  />
    <meta name="locale" content="US"  />
    <meta name="language" content="en"  />
    <meta name="country" content="US"  />
    <meta name="date" content="Tue Aug 01 08:03:29 PDT 2017"  />
    <meta name="accessLevel" content="Customer"  />
    <meta name="accessLevel" content="Guest"  />
    <meta name="accessLevel" content="Partner"  />
    <meta name="entitlementExpression" content="contains( &quot;0,1,2,3,4,7&quot; , $profileField[3] )"  />
    <meta property="og:site_name" content="Cisco"  />
    <meta property="og:image" content="http://www.cisco.com/web/fw/i/logo-open-graph.gif"  />
    <meta property="og:type" content="website"  />
    <meta property="og:title" content="Cisco - Global Home Page"  />
    <meta property="og:description" content="Cisco is the worldwide leader in IT and networking. We help companies of all sizes transform how people connect, communicate, and collaborate."  />
    <meta property="og:url" content="http://www.cisco.com/c/en/us/index.html"  />
    <link rel="canonical" href="http://www.cisco.com"/>
	<link rel="alternate" hreflang="x-default" href="http://www.cisco.com"/>
<link rel="alternate" hreflang="ja-jp" href="http://www.cisco.com/c/ja_jp/index.html"/>
<link rel="alternate" hreflang="uk-ua" href="http://www.cisco.com/c/uk_ua/index.html"/>
<link rel="alternate" hreflang="en-mt" href="http://www.cisco.com/c/en_mt/index.html"/>
<link rel="alternate" hreflang="pt-br" href="http://www.cisco.com/c/pt_br/index.html"/>
<link rel="alternate" hreflang="zh-tw" href="http://www.cisco.com/c/zh_tw/index.html"/>
<link rel="alternate" hreflang="ru-ru" href="http://www.cisco.com/c/ru_ru/index.html"/>
<link rel="alternate" hreflang="sl-si" href="http://www.cisco.com/c/sl_si/index.html"/>
<link rel="alternate" hreflang="hr-hr" href="http://www.cisco.com/c/hr_hr/index.html"/>
<link rel="alternate" hreflang="cs-cz" href="http://www.cisco.com/c/cs_cz/index.html"/>
<link rel="alternate" hreflang="az-az" href="http://www.cisco.com/c/az_az/index.html"/>
<link rel="alternate" hreflang="es-ar" href="http://www.cisco.com/c/es_ar/index.html"/>
<link rel="alternate" hreflang="de-ch" href="http://www.cisco.com/c/de_ch/index.html"/>
<link rel="alternate" hreflang="bs-ba" href="http://www.cisco.com/c/bs_ba/index.html"/>
<link rel="alternate" hreflang="da-dk" href="http://www.cisco.com/c/da_dk/index.html"/>
<link rel="alternate" hreflang="de-de" href="http://www.cisco.com/c/de_de/index.html"/>
<link rel="alternate" hreflang="sv-se" href="http://www.cisco.com/c/sv_se/index.html"/>
<link rel="alternate" hreflang="ar-eg" href="http://www.cisco.com/c/ar_eg/index.html"/>
<link rel="alternate" hreflang="ar-sa" href="http://www.cisco.com/c/ar_sa/index.html"/>
<link rel="alternate" hreflang="es-bo" href="http://www.cisco.com/c/es_bo/index.html"/>
<link rel="alternate" hreflang="no-no" href="http://www.cisco.com/c/no_no/index.html"/>
<link rel="alternate" hreflang="ko-kr" href="http://www.cisco.com/c/ko_kr/index.html"/>
<link rel="alternate" hreflang="mk-mk" href="http://www.cisco.com/c/mk_mk/index.html"/>
<link rel="alternate" hreflang="es-pe" href="http://www.cisco.com/c/es_pe/index.html"/>
<link rel="alternate" hreflang="es-hn" href="http://www.cisco.com/c/es_hn/index.html"/>
<link rel="alternate" hreflang="lv-lv" href="http://www.cisco.com/c/lv_lv/index.html"/>
<link rel="alternate" hreflang="es-pa" href="http://www.cisco.com/c/es_pa/index.html"/>
<link rel="alternate" hreflang="en-sa" href="http://www.cisco.com/c/en_sa/index.html"/>
<link rel="alternate" hreflang="nl-nl" href="http://www.cisco.com/c/nl_nl/index.html"/>
<link rel="alternate" hreflang="ro-ro" href="http://www.cisco.com/c/ro_ro/index.html"/>
<link rel="alternate" hreflang="en-sg" href="http://www.cisco.com/c/en_sg/index.html"/>
<link rel="alternate" hreflang="es-pr" href="http://www.cisco.com/c/es_pr/index.html"/>
<link rel="alternate" hreflang="fr-fr" href="http://www.cisco.com/c/fr_fr/index.html"/>
<link rel="alternate" hreflang="ru-kz" href="http://www.cisco.com/c/ru_kz/index.html"/>
<link rel="alternate" hreflang="zh-cn" href="http://www.cisco.com/c/zh_cn/index.html"/>
<link rel="alternate" hreflang="pt-pt" href="http://www.cisco.com/c/pt_pt/index.html"/>
<link rel="alternate" hreflang="es-py" href="http://www.cisco.com/c/es_py/index.html"/>
<link rel="alternate" hreflang="sr-rs" href="http://www.cisco.com/c/sr_rs/index.html"/>
<link rel="alternate" hreflang="es-gt" href="http://www.cisco.com/c/es_gt/index.html"/>
<link rel="alternate" hreflang="en-ae" href="http://www.cisco.com/c/en_ae/index.html"/>
<link rel="alternate" hreflang="de-at" href="http://www.cisco.com/c/de_at/index.html"/>
<link rel="alternate" hreflang="es-ec" href="http://www.cisco.com/c/es_ec/index.html"/>
<link rel="alternate" hreflang="en-in" href="http://www.cisco.com/c/en_in/index.html"/>
<link rel="alternate" hreflang="et-ee" href="http://www.cisco.com/c/et_ee/index.html"/>
<link rel="alternate" hreflang="en-il" href="http://www.cisco.com/c/en_il/index.html"/>
<link rel="alternate" hreflang="en-be" href="http://www.cisco.com/c/en_be/index.html"/>
<link rel="alternate" hreflang="en-qa" href="http://www.cisco.com/c/en_qa/index.html"/>
<link rel="alternate" hreflang="es-ve" href="http://www.cisco.com/c/es_ve/index.html"/>
<link rel="alternate" hreflang="en-id" href="http://www.cisco.com/c/en_id/index.html"/>
<link rel="alternate" hreflang="es-es" href="http://www.cisco.com/c/es_es/index.html"/>
<link rel="alternate" hreflang="en-au" href="http://www.cisco.com/c/en_au/index.html"/>
<link rel="alternate" hreflang="es-ni" href="http://www.cisco.com/c/es_ni/index.html"/>
<link rel="alternate" hreflang="ru-ua" href="http://www.cisco.com/c/ru_ua/index.html"/>
<link rel="alternate" hreflang="en-ph" href="http://www.cisco.com/c/en_ph/index.html"/>
<link rel="alternate" hreflang="en-hk" href="http://www.cisco.com/c/en_hk/index.html"/>
<link rel="alternate" hreflang="es-mx" href="http://www.cisco.com/c/es_mx/index.html"/>
<link rel="alternate" hreflang="en-za" href="http://www.cisco.com/c/en_za/index.html"/>
<link rel="alternate" hreflang="en-ca" href="http://www.cisco.com/c/en_ca/index.html"/>
<link rel="alternate" hreflang="ar-ae" href="http://www.cisco.com/c/ar_ae/index.html"/>
<link rel="alternate" hreflang="pl-pl" href="http://www.cisco.com/c/pl_pl/index.html"/>
<link rel="alternate" hreflang="fr-dz" href="http://www.cisco.com/c/fr_dz/index.html"/>
<link rel="alternate" hreflang="es-uy" href="http://www.cisco.com/c/es_uy/index.html"/>
<link rel="alternate" hreflang="es-bz" href="http://www.cisco.com/c/es_bz/index.html"/>
<link rel="alternate" hreflang="lt-lt" href="http://www.cisco.com/c/lt_lt/index.html"/>
<link rel="alternate" hreflang="fr-be" href="http://www.cisco.com/c/fr_be/index.html"/>
<link rel="alternate" hreflang="th-th" href="http://www.cisco.com/c/th_th/index.html"/>
<link rel="alternate" hreflang="en-gb" href="http://www.cisco.com/c/en_uk/index.html"/>
<link rel="alternate" hreflang="it-it" href="http://www.cisco.com/c/it_it/index.html"/>
<link rel="alternate" hreflang="en-vn" href="http://www.cisco.com/c/en_vn/index.html"/>
<link rel="alternate" hreflang="es-cl" href="http://www.cisco.com/c/es_cl/index.html"/>
<link rel="alternate" hreflang="es-co" href="http://www.cisco.com/c/es_co/index.html"/>
<link rel="alternate" hreflang="en-cy" href="http://www.cisco.com/c/en_cy/index.html"/>
<link rel="alternate" hreflang="el-gr" href="http://www.cisco.com/c/el_gr/index.html"/>
<link rel="alternate" hreflang="sk-sk" href="http://www.cisco.com/c/sk_sk/index.html"/>
<link rel="alternate" hreflang="en-eg" href="http://www.cisco.com/c/en_eg/index.html"/>
<link rel="alternate" hreflang="fr-ca" href="http://www.cisco.com/c/fr_ca/index.html"/>
<link rel="alternate" hreflang="tr-tr" href="http://www.cisco.com/c/tr_tr/index.html"/>
<link rel="alternate" hreflang="hu-hu" href="http://www.cisco.com/c/hu_hu/index.html"/>
<link rel="alternate" hreflang="en-ng" href="http://www.cisco.com/c/en_ng/index.html"/>
<link rel="alternate" hreflang="nl-be" href="http://www.cisco.com/c/nl_be/index.html"/>
<link rel="alternate" hreflang="ar-qa" href="http://www.cisco.com/c/ar_qa/index.html"/>
<link rel="alternate" hreflang="en-my" href="http://www.cisco.com/c/en_my/index.html"/>
<link rel="alternate" hreflang="fr-ch" href="http://www.cisco.com/c/fr_ch/index.html"/>
<link rel="alternate" hreflang="es-cr" href="http://www.cisco.com/c/es_cr/index.html"/>
<link rel="alternate" hreflang="fi-fi" href="http://www.cisco.com/c/fi_fi/index.html"/>
<link rel="alternate" hreflang="bg-bg" href="http://www.cisco.com/c/bg_bg/index.html"/>
<link rel="alternate" hreflang="vi-vn" href="http://www.cisco.com/c/vi_vn/index.html"/>
<link rel="alternate" hreflang="en-dz" href="http://www.cisco.com/c/en_dz/index.html"/>
<link rel="alternate" hreflang="zh-hk" href="http://www.cisco.com/c/zh_hk/index.html"/>
<link rel="alternate" hreflang="es-sv" href="http://www.cisco.com/c/es_sv/index.html"/>
<link rel="alternate" hreflang="en-us" href="http://www.cisco.com"/>


    
 
    <!--[if lt IE 9]><meta http-equiv="X-UA-Compatible" content="IE=8" /><![endif]-->
    <!--[if gt IE 8]><meta http-equiv="X-UA-Compatible" content="IE=edge" /><![endif]-->
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True" />
    <meta name="MobileOptimized" content="320" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Mobile IE allows us to activate ClearType technology for smoothing fonts for easy reading -->
    <meta http-equiv="cleartype" content="on">

    

    









    <!-- start loading client context -->
    <script type="text/javascript" src="/etc/clientlibs/granite/jquery.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/utils.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/jquery/granite.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/jquery.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/shared.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/underscore.min.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/personalization/kernel.min.js"></script>
<script type="text/javascript">
    $CQ(function() {
        CQ_Analytics.SegmentMgr.loadSegments("\x2Fetc\x2Fsegmentation");
        CQ_Analytics.ClientContextUtils.init("\x2Fc\x2Fdnc\x2Fetc\x2Fclientcontext\x2Fdefault", "\x2Fcontent\x2Fen\x2Fus\x2Findex");

        
    });
</script>

    <!-- end loading client context -->
    <link rel="stylesheet" href="/etc/designs/cdc/clientlibs/responsive/css/cisco-sans.min.css" type="text/css">

    



















  











    <!-- Search META tags -->
    <meta name="robots" content="noodp" />

    <!-- BING Search Validation -->
    <meta name="msvalidate.01" content="E92E7806156B3C869F3B8E2FBF802972" />

    <!-- Yandex Search Validation -->
    <meta name="yandex-verification" content="6bd580afa4fb34d8" />

    <!-- Baidu Search Validation more meta data-->
    <meta name="baidu-site-verification" content="D6jzbWDBSP" />

    <!--For Spotlight FB sharing-->
    <link rel="image_src" type="image/jpeg" href="//content.ogilvy.edgesuite.net/showcase/facebook_share_icon.jpg"/>

    <!--Google https Search Validation more meta data-->
    <meta name="google-site-verification" content="9MlQU9MMQ1jHLMUkONKe6QzZ-ZIGRv0BCD1_rY1Zdmc" />

    <!-- .Search META tags -->

<meta http-equiv="content-language" content="en-us">


<!-- app indexing -->
<link rel="alternate" href="android-app://com.cisco.androidcisco/cisco.com/Home"/>
<link rel="alternate" href="ios-app://375704031/cisco.com/Home"/>
<!-- /app indexing -->


<script type="text/javascript" src="/etc/designs/cdc/clientlibs/responsive/js/foundation.min.js"></script>


<!--[if (IEMobile 7) | (lt IE 9)]>
    

















<link rel="stylesheet" type="text/css" href="/etc/designs/cdc/fw/snapshots/css/responsive-ie-1.34v.css">




<![endif]-->
<!--[if (!IE) | (gt IE 8)]><!-->
    <link rel="stylesheet" href="/etc/designs/cdc/clientlibs/responsive/css/homepage.min.css" type="text/css">

<!--<![endif]-->

    









<script>
    var ua = window.navigator.userAgent;

    if (ua.indexOf('MSIE') == -1 && ua.indexOf('Trident') == -1) {
        var adapter;
        adapter = document.createElement("script");
        adapter.setAttribute("src", "/etc/designs/cdc/fw/lib/webcomponents/custom-elements-es5-adapter.js");
        adapter.setAttribute("type", "text/javascript");
        var wl = document.createElement("script");
        wl.setAttribute("src", "/etc/designs/cdc/fw/lib/webcomponents/webcomponents-loader.js");
        wl.setAttribute("type", "text/javascript");
        var poly = document.createElement("link");
        poly.setAttribute("href", "/etc/designs/cdc/fw/lib/polymer/polymer-element.html");
        poly.setAttribute("rel", "import");
        var swc = document.createElement("link");
        swc.setAttribute("href", "/c/en/us/web-component/cdc-search.html");
        swc.setAttribute("rel", "import");
    
        if (adapter !== undefined) { document.head.appendChild(adapter); }
        document.head.appendChild(wl);

        document.addEventListener('WebComponentsReady', function () {
            document.head.appendChild(poly);
            document.head.appendChild(swc);

            document.getElementById('fw-search').outerHTML = "";
            document.getElementById('fw-searchbutton').classList.add('ready');
        });
    } else {
        window.addEventListener('load', function () {
            document.getElementById('fw-masthead').classList.remove('cdc-webcomponent');
            jQuery('#fw-searchbutton').unbind('click');
            cdc.search.init();
        });
    }
</script>

    
    
    
    
    
    

    

    <!-- JS CodeSnippet for  US96265 & US106574 : Automatic Schema markup on all Cisco.com pages -->
    <script type="application/ld+json">
        [{
          "@context": "http://www.schema.org",
          "@type": "WebPage",
          "name": "Cisco - Global Home Page",
          "url": "http://www.cisco.com",
          "description": "Cisco is the worldwide leader in IT and networking. We help companies of all sizes transform how people connect, communicate, and collaborate.",
          "publisher": {
              "@type": "Corporation",
                 "name": "Cisco"
            }
        }]
    </script> 
 
</head>

<body id="wcq" class="








fw-res cdc-homepage cdc-transform">
    <!--[if IE 8]><ie xmlns="html5"><![endif]-->
    
    









<div id="fw-skiplinks">
    <ul class="container">
        <li><a href="//www.cisco.com/c/en/us/index.html" tabindex="4">Home</a></li>
        
        <li><a href="#fw-content">Skip to content</a></li>
        
        <li><a href="#fw-footer" class="last">Skip to footer</a></li>
    </ul>
</div>

    









<script type="text/javascript">
    
    var cookieInformerMsg = "&nbsp;";
    var cookieInformerBtn = "&nbsp;";
    
    if (typeof cdc === 'undefined') {cdc = {};}
    if (typeof cdc.emp === 'undefined') {cdc.emp = {};}
    cdc.emp['employees'] = "Employees";
    cdc.emp['accessRequired'] = "Vpn Access Required";
</script>
<script type="text/javascript" src="/etc/designs/cdc/fw/j/masthead.js"></script>

<style type="text/css">
    #employee-mm-item.disabled .emphover.active:after {content: "Vpn Access Required";}
</style>

<!-- begin: masthead -->
<header id="fw-masthead" class="cdc-webcomponent" data-owner="ID">
    <div id="fw-banner">
       










<!-- Start: utility links -->
    <nav id="fw-utility" data-owner="ID">
        <ul id="language">
            <li class="no-pipe"><a href="//www.cisco.com/c/m/en_us/worldwide/locator.html">Worldwide [change]</a></li>
        </ul>

        <ul id="actions" class="guest-actions">
             
                <li class="fw-login-util"><a href="/c/login/index.html?referer=/c/en/us/index.html">Log In</a></li>
            

            <li class="fw-account-util"><a href="//www.cisco.com/c/en/us/about/account.html">Account</a></li>

            
                <li class="fw-register-util no-pipe"><a href="https://idreg.cloudapps.cisco.com/idreg/guestRegistration.do">Register</a></li>
            

            

            
        </ul>

        
        <div id="mycisco"><a href="//www.cisco.com/cisco/psn/web/workspace">My Cisco</a></div>
        
    </nav>
<!-- End: utility links -->


        <button id="fw-treenavbutton" data-treenav="/c/dam/global/en_us/framework/treenav.json">
            <span></span>
            <span></span>
            <span></span>
        </button>

        <a id="fw-logo" href="/c/en/us/index.html">
            <div>Cisco.com Worldwide Home</div>
        </a>

        
        <nav id="fw-areanav">
            <ul>
                





















 <li id="products-mm-item">
 <a href="/c/en/us/products/index.html">Products &amp; Services</a>
 <a href="/c/dam/global/en_us/framework/menu-content.js#products-mm-menu" class="mm-reflink">(menu)</a>
</li>











<li id="support-mm-item">
    <a href="/c/en/us/support/index.html">Support</a>
    <a href="/c/dam/global/en_us/framework/menu-content.js#support-mm-menu" class="mm-reflink">(menu)</a>
</li>










 <li id="ordering-mm-item">
   <a href="/c/en/us/buy.html">How to Buy</a>
   <a href="/c/dam/global/en_us/framework/menu-content.js#ordering-mm-menu" class="mm-reflink">(menu)</a>
 </li>











 <li id="training-mm-item">
 <a href="/c/en/us/training-events.html">Training & Events</a>
 <a href="/c/dam/global/en_us/framework/menu-content.js#training-mm-menu" class="mm-reflink">(menu)</a>
</li>











 <li id="partner-mm-item">
 <a href="/c/en/us/partners.html">Partners</a>
 <a href="/c/dam/global/en_us/framework/menu-content.js#partner-mm-menu" class="mm-reflink">(menu)</a>
</li>



            </ul>
        </nav>
        

        <span class="search-entitlement">Guest</span>

        <section id="fw-search" role="search">
            <div id="search-drop-down">
                <div id="auto-suggest"></div>
            </div>
            <form action="https://search.cisco.com/search" accept-charset="UTF-8" class="tabs-searchResultsForm searchGlobal" id="sitewidesearch" name="sitewidesearch" method="get">
                <div>
                    <label for="search-phrase" name="search" id="search">Search</label>
                    <input type="search" name="query" class="inputSearchGlobal" id="search-phrase" placeholder="Search" value="" tabindex="2" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" />
                    <button value="Submit" type="submit" id="fw-search-button" tabindex="3">
                        <div></div>
                    </button>
                </div>
                <input type="hidden" value="enUS" name="locale">
                <input type="hidden" value="false" name="autosuggest">
            </form>
        </section>

        <div id="fw-masthead-overlay-arrow"></div>

        <button id="fw-searchbutton" tabindex="1">
            <div></div>
        </button>
    </div>

    <div id="fw-masthead-overlay">
        <cdc-search has-type-ahead has-close-button has-voice-search></cdc-search>
    </div>

</header>
<!-- ends: masthead -->

    
    









<div id="fw-content" class="container grid">
      
    


















<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	<link rel="stylesheet" type="text/css" href="/c/dam/assets/dmr/homepage/overrides.css">
	

















<div class="row full blowout home-row-announcement" data-owner="ID">
    <div class="col full">
       



                                     




















    
    <div id="lightbox1" data-ltbox-type="video" data-ltbox-title="" data-ltbox-description="" data-ltbox-style="normal" data-ltbox-content="5479493412001" data-ltbox-component-id="lightbox1" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    





                                     




















    
    <div id="lightbox2" data-ltbox-type="video" data-ltbox-title="" data-ltbox-description="" data-ltbox-style="normal" data-ltbox-content="5522463025001" data-ltbox-component-id="lightbox2" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    





                                     




















    
    <div id="lightbox3" data-ltbox-type="video" data-ltbox-title="" data-ltbox-description="" data-ltbox-style="normal" data-ltbox-content="5467999843001" data-ltbox-component-id="lightbox3" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    





                                     




















    
    <div id="lightbox4" data-ltbox-type="video" data-ltbox-title="" data-ltbox-description="" data-ltbox-style="normal" data-ltbox-content="5461707237001" data-ltbox-component-id="lightbox4" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    



    </div>
</div>











<div class="row full" data-owner="ID">
    <div class="col full">
       















<link rel="stylesheet" href="/etc/designs/cdc/dmr/text/base.min.css" type="text/css">
<link rel="stylesheet" href="/etc/designs/cdc/dmr/text/text.min.css" type="text/css">


<!-- DM:components/text/text:V1.6.0 -->
<div class="dmr dmc-text compact" data-config-metrics-group="Responsive Text" data-config-metrics-title="Want to know more? Start explorin...">
    
</div> <!-- dmr dmc-text -->

    </div>
</div>


















<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	<!-- VIDEO BLADE -->

	

















<div class="row full" data-owner="ID">
    <div class="col full">
       

















<!-- DM:components/text/text:V1.6.0 -->
<div class="dmr dmc-text compact" data-config-metrics-group="Responsive Text" data-config-metrics-title="Read more about The Network Intui...">
    
</div> <!-- dmr dmc-text -->

    </div>
</div>











<div class="row full blowout pri-marquee" data-owner="ID">
    <div class="col full">
       


















    <link rel="stylesheet" href="/etc/designs/cdc/dmr/bundles/dmr.min.css" type="text/css">
<script type="text/javascript" src="/etc/designs/cdc/dmr/bundles/dmr.min.js"></script>

<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	<style type="text/css">
    .cdc-homepage .pri-marquee .para, .cdc-homepage .pri-marquee .static {background-image: url('/c/dam/assets/ltc/home/pm-viptela-1.jpg');}

#pri-marquee-section .headline span {color: #0099cc;}

    .cdc-homepage .brand.v2 .marquee-overlay .actions-brand .link-cta-env {margin-top: 10px; }

</style>

<script type="text/javascript">
    jQuery(document).ready(function(){
        //  general override stellar.js
        jQuery.stellar.positionProperty.position = {
            setTop: function($element, newTop, originalTop) {
                $element.css('top', newTop);
            },
            setLeft: function($element, newLeft, originalLeft) {
            }
        }

        jQuery.stellar({responsive:true, horizontalScrolling:false});
    });

    if (typeof cdc === "undefined") { cdc = {}; }
    cdc.marqueeBlade = (function() {
        var videoCreated = false;
        var createHtml5Video = function(whichMarquee, vidObj) { 
            if (!videoCreated) {
                var priVid = JSON.parse(vidObj);
                if (typeof priVid.videoID === 'undefined' || priVid.videoID.trim() === '') {priVid.videoID = "no-OVP-ID";}
                if (typeof priVid.accountID === 'undefined' || priVid.accountID.trim() === '') {priVid.accountID = "1384193102001";}
                if (typeof priVid.playerID === 'undefined' || priVid.playerID.trim() === '') {priVid.playerID = "NJgI8K0ie";}
                var  features = "autoplay muted loop",               //  Absence of a feature indicates opposite effect
                         posterImg = "",

                    staticDiv = jQuery(whichMarquee + ' .static').clone(),
                    targetEl = whichMarquee + ' .marquee-container',
                    vidEnvelope = '<div style="display: block; position: relative; max-width: 100%;">' + 
                    '<div style="padding-top: 56.25%;">' + 
                        '<video data-video-id="' + priVid.videoID + '" ' + 
                            ' data-account="' + priVid.accountID + '" ' + 
                            ' data-player="' + priVid.playerID + '" ' + features + 
                            ' data-embed="default" class="video-js" ' + 
                            ' poster="' + posterImg + '" ' + 
                            ' style="width: 100%; height: 100%; position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px;">' + 
                        '</video>' + 
                    '<script src="//players.brightcove.net/' + priVid.accountID + '/' + priVid.playerID + '_default/index.min.js"><\/script>' + 
                    '</div>' + 
                '</div>'; 

                jQuery(targetEl).removeClass('mboxDefault').find('div.static').removeClass('static').addClass('home-marquee vid').append(vidEnvelope);
                staticDiv.removeClass('forced');
                jQuery(whichMarquee + ' .marquee-container').append(staticDiv);
                jQuery(whichMarquee + ' .marquee-container').css('padding-top', '0px');
                videoCreated = true;
            }
        };
    
        var createParallax = function(whichMarquee) {
            var isPrimary = (whichMarquee.indexOf('pri') != -1),
                verticalOffset = 0,
                offsetParent = isPrimary ? 'true':'false',  
                targetEl = whichMarquee + ' .marquee-container';
            jQuery(targetEl).removeClass('mboxDefault').find('div.static').removeClass('static')
                .addClass('home-marquee para')
                .attr('data-stellar-offset-parent', offsetParent)
                .attr('data-stellar-vertical-offset', verticalOffset)
                .attr('data-stellar-background-ratio', '0.85')
                .attr('data-stellar-position-x', '50%').attr('data-stellar-position-y', '0');

            jQuery(whichMarquee + ' .marquee-container').css('padding-top', '0px');
            window.scrollBy(0, 1);  // force scroll vertically by 1px, otherwise parallax doesn't position the background image properly (not filling vertical space)
        };

        var showStatic = function(whichMarquee) {
            jQuery('.cdc-homepage ' + whichMarquee + ' .marquee-container .static').addClass('forced');
            jQuery(whichMarquee + ' .marquee-container').css('padding-top', '0px');
        };

        return {
            createHtml5VideoTag:  function(targetEl, vidObj) {
                return createHtml5Video(targetEl, vidObj);
            },
            createParallaxTag: function(targetEl) {
                return createParallax(targetEl);
            },
            showStatic: function(targetEl) {
                showStatic(targetEl);
            }
        };
    })();
</script>

<div style="display: none">
  <img src="/c/dam/assets/ltc/home/pm-viptela-r2.jpg" alt="">
</div>

<div class="marquee-container brand v2" data-owner="ID">
    <div class="static">
      <section id="pri-marquee-section">

        <div class="marquee-overlay off-center">
            <h2 class="headline">Viptela is now part of Cisco</h2>

            <p class="description">Learn how Cisco is building next-generation SD-WAN solutions.</p>

            <div class="actions-brand">
               <div class="marquee-btn"> 
                    <a class="button-cta type2" name="Viptela is now part of Cisco" title="Viptela is now part of Cisco" data-config-metrics-group="primary_marquee" data-config-metrics-title="Viptela is now part of Cisco" data-config-metrics-item="Read blog" href="https://blogs.cisco.com/news/accelerating-our-vision">Read blog</a>  
                </div>
                
                         

                  </div>
        </div>

        <script type="text/javascript">
            var priMarqueeType = 'static';  // *** possible values 'video'/'parallax'/'static' , CASE SENSITIVE  *** //

            if (jQuery('html').hasClass('js') && jQuery('html').hasClass('no-touch')) { 
                if (priMarqueeType === 'video' && jQuery('html').hasClass('video')) { 
                    var priVidObj = '{"videoID":"5472735532001", "accountID": "1384193102001", "playerID": "NJgI8K0ie"}';
                    cdc.marqueeBlade.createHtml5VideoTag('.pri-marquee', priVidObj);
                }
                else if (priMarqueeType === 'parallax' || (priMarqueeType === 'video' && !jQuery('html').hasClass('video')) )  { 
                    //  parallax or video degrading experience
                    cdc.marqueeBlade.createParallaxTag('.pri-marquee');
                }
                else {  //  intentionally make it static
                    cdc.marqueeBlade.showStatic('.pri-marquee');
                }
            }
        </script>
</section>
    </div>
</div>
	







    </div>
</div>











<div class="row full blowout home-row-quicktasks pal-2" data-owner="ID">
    <div class="col full">
       











<div class="row full" data-owner="ID">
    <div class="col full">
       

















<!-- DM:components/html/htmlblob:V1.2.0 -->

<div class="dmc-home-quicktasks var-3 pal-2">
  <ul>
        <li> <a href="/c/en/us/solutions/enterprise/design-zone/index.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Design Guides" class="icon"><span class="guide"></span></a>
             <a href="/c/en/us/solutions/enterprise/design-zone/index.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Design Guides</a></li>
             
        <li> <a href="https://learninglocator.cloudapps.cisco.com/GlobalLearningLocator/LLocatorHome.do" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Learning" class="icon"><span class="center"></span></a>
             <a href="https://learninglocator.cloudapps.cisco.com/GlobalLearningLocator/LLocatorHome.do" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Learning Center</a></li>
             
        <li> <a href="/c/en/us/training-events/training-certifications/overview.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Career Certifications" class="icon"><span class="certification"></span></a>
             <a href="/c/en/us/training-events/training-certifications/overview.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Career Certifications</a></li>
             
        <li> <a href="https://software.cisco.com/download/navigator.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Software Downloads" class="icon"><span class="downloads"></span></a>
             <a href="https://software.cisco.com/download/navigator.html" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Software Downloads</a></li>
             
        <li> <a href="https://supportforums.cisco.com/" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Support Community" class="icon"><span class="community"></span></a>
             <a href="https://supportforums.cisco.com/" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Support Community</a></li>
             
        <li> <a href="https://mycase.cloudapps.cisco.com/case" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" data-config-metrics-item="Tech Support Cases" class="icon"><span class="support"></span></a>
             <a href="https://mycase.cloudapps.cisco.com/case" data-config-metrics-group="quick_tasks" data-config-metrics-title="prospects" class="content">Tech Support Cases</a></li>
      </ul>
</div>


    </div>
</div>

    </div>
</div>


























<link rel="stylesheet" href="/etc/designs/cdc/dmr/blade/clientLib.min.css" type="text/css">
















<!-- DM:components/blade/blade:V1.4.0 -->
<div class="row full blowout dmc-blade  header-center description-center cta-center  Do not override" data-config-metrics-group="Blade" data-config-metrics-title="This week at Cisco">
    <div class="col full">
        <div class="row full dmr">
            <div class="col full">
                <div class="blade-header">
                    <h2>This week at Cisco</h2>
                </div>
                <div class="blade-description">
                    <p>See the announcements, events and activities happening across the globe this week.</p>

                </div>
            </div>
        </div>
        <div class="row full ">
            
                <div class="col full">
                    

                </div>
            
        </div>
        <div class="row full dmr">
            <div class="col full"> 
            </div>
        </div>
    </div>
</div>











<div class="row full" data-owner="ID">
    <div class="col full">
       









<!-- Print HTML container start -->

<div class="dmh-home-mosaic base-blowout">


<!-- Parsys to include components -->



















<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	 <div class="mosaic-row full">
    <div class="mosaic-col full">
      <section id="mosaic-hero-1">
       

<!--Mosaic Tile, Hero, var-2 start-->
 <div class="dmh-mosaic-tile hero var-2 pal-1">
    <div class="mosaic-image">
        <button class="mosaic-video-close">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="Capa_1" x="0px" y="0px" width="20px" height="20px" viewBox="0 0 47.971 47.971" style="enable-background:new 0 0 47.971 47.971;" xml:space="preserve">
                <g>
                    <path d="M28.228,23.986L47.092,5.122c1.172-1.171,1.172-3.071,0-4.242c-1.172-1.172-3.07-1.172-4.242,0L23.986,19.744L5.121,0.88   c-1.172-1.172-3.07-1.172-4.242,0c-1.172,1.171-1.172,3.071,0,4.242l18.865,18.864L0.879,42.85c-1.172,1.171-1.172,3.071,0,4.242   C1.465,47.677,2.233,47.97,3,47.97s1.535-0.293,2.121-0.879l18.865-18.864L42.85,47.091c0.586,0.586,1.354,0.879,2.121,0.879   s1.535-0.293,2.121-0.879c1.172-1.171,1.172-3.071,0-4.242L28.228,23.986z" style="fill: rgb(255, 255, 255);"></path>
                </g>
            </svg>
        </button>
        <!-- Start of Brightcove Player -->
        <div style="display: block; position: relative; max-width: 100%;">
            <div style="padding-top: 56.25%;">
                <!--Please update the below video tag with unique ID -->
                <video id="guest-long-tile-video" data-video-id="5476916315001 " data-account="1384193102001" data-player="NJgI8K0ie" data-embed="default" data-expand="true" class="video-js" controls style="width: 100%; height: 100%; position: absolute; top: 0px; bottom: 0px; right: 0px; left: 0px;"></video>
                <script src="//players.brightcove.net/1384193102001/NJgI8K0ie_default/index.min.js"></script>
            </div>
        </div>
        <!-- End of Brightcove Player -->
    </div>
    <div class="mosaic-content">
        <p class="eyebrow-text">NETWORKING</p>
        <div class="inner-content">
            <h3><a href="/c/en/us/solutions/enterprise-networks/index.html" data-config-metrics-group="Mosaic/NETWORKING" data-config-metrics-title="THE NETWORK. INTUITIVE." data-config-metrics-item="THE NETWORK. INTUITIVE.">THE NETWORK. INTUITIVE.</a></h3>
            <p>Introducing an entirely new era of networking. Constantly learning, constantly adapting, constantly protecting.</p>
        </div>
    </div>
</div>
<!--Mosaic Tile, Hero, var-2 end-->


      </section>
    </div>
  </div>


	


























<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	<div class="mosaic-row twothird-thirds">
  <div class="mosaic-col two-third">
    <section id="mosaic-twothird-med-1"> 
    	<a class="dmh-mosaic-tile-anchor lightbox-link" data-lightbox-id="lightbox2" data-config-metrics-title="wide tile" data-config-metrics-item="Win a Cisco IT security makeover" href="javascript:void(0);">
      <div class="dmh-mosaic-tile large focal-C">
        <div class="mosaic-image"> <img src="/c/dam/assets/ltc/home/wt-extreme-security-makeover.jpg" title="Win a Cisco IT security makeover" alt="Win a Cisco IT security makeover"/> </div>
        <div class="mosaic-content">
          <p class="eyebrow-text">VIDEO</p>
          <div class="content-wrapper">
            <h3>Win a Cisco IT security makeover</h3>
            <p>Watch Cisco and our partners work together to protect our customers and enter to win your own.</p>
          </div>
        </div>
      </div>
      </a> </section>
  </div>
  <div class="mosaic-col third">
    <section id="mosaic-onethird-med-1">
    	<a class="dmh-mosaic-tile-anchor" href="/c/en/us/solutions/enterprise-networks/future-of-networking.html" data-config-metrics-group="mosaic/guide" data-config-metrics-title="narrow tile" data-config-metrics-item="A guide to the intelligent network">
      <div class="dmh-mosaic-tile medium focal-C">
        <div class="mosaic-image"> <img src="/c/dam/assets/ltc/home/nt-networking-guide.jpg" title="A guide to the intelligent network" alt="A guide to the intelligent network"/> </div>
        <div class="mosaic-content">
          <p class="eyebrow-text">GUIDE</p>
          <div class="content-wrapper">
            <h3>A guide to the intelligent network</h3>
            <p>In the future, networking will be intelligent, automated and intent based. Check out our package.</p>
          </div>
        </div>
      </div>
      </a> </section>
  </div>
</div>


	


























<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	
<div class="mosaic-row thirds">
  <div class="mosaic-col third">
    <section id="mosaic-onethird-small-1">


<a class="dmh-mosaic-tile-anchor" href="http://ciscodnareadinessbrief.com" data-config-metrics-group="mosaic/ASSESSMENT" data-config-metrics-title="small tile 1" data-config-metrics-item="Test your digital network readiness" target="_blank">
      <div class="dmh-mosaic-tile small">
        <div class="mosaic-image"> <img src="/c/dam/assets/ltc/home/st-dna-advisor.jpg" title="Test your digital network readiness" alt="Test your digital network readiness"/> </div>
        <div class="mosaic-content">
          <p class="eyebrow-text">ASSESSMENT</p>
          <div class="content-wrapper">
            <h3>Test your digital network readiness</h3>
          </div>
        </div>
      </div>
      </a> </section>
  </div>

  <div class="mosaic-col third">
    <section id="mosaic-onethird-small-2">

<a class="dmh-mosaic-tile-anchor" href="/c/en/us/products/servers-unified-computing/index.html" data-config-metrics-group="mosaic/PRODUCT" data-config-metrics-title="small tile 2" data-config-metrics-item="5th Gen Unified Computing System">
      <div class="dmh-mosaic-tile small">
        <div class="mosaic-image"> <img src="/c/dam/assets/ltc/home/st-ucs.jpg" title="5th Gen Unified Computing System" alt="5th Gen Unified Computing System"/> </div>
        <div class="mosaic-content">
          <p class="eyebrow-text">PRODUCT</p>
          <div class="content-wrapper">
            <h3>5th Gen Unified Computing System</h3>
          </div>
        </div>
      </div>
      </a> </section>  </div>

  <div class="mosaic-col third">
    <section id="mosaic-onethird-small-3">

<a class="dmh-mosaic-tile-anchor" href="https://newsroom.cisco.com/feature-content?type=webcontent&articleId=1869112" data-config-metrics-group="mosaic/FEATURE" data-config-metrics-title="small tile 3" data-config-metrics-item="Internet of Things - building the smart home of the future">
      <div class="dmh-mosaic-tile small">
        <div class="mosaic-image"> <img src="/c/dam/assets/ltc/home/st-implanted-chips.jpg" title="Implanting chips in employees signals change" alt="Implanting chips in employees signals change"/> </div>
        <div class="mosaic-content">
          <p class="eyebrow-text">FEATURE</p>
          <div class="content-wrapper">
            <h3>Implanting chips in employees signals change</h3>
          </div>
        </div>
      </div>
      </a> </section>
  </div>

</div>

	










<!-- Print HTML container end-->

</div>
 

    </div>
</div>











<div class="row full blowout" data-owner="ID">
    <div class="col full">
       










<div class="likes likes-single-line">

    <div class="likes-social">

        <div id="likes-fb">
            <div class="fb-like" data-href="http://www.cisco.com/c/en/us/index.html" data-layout="button_count" data-action="like" data-show-faces="false" data-share="false"></div>
        </div>

        <div id="likes-tw">
            <a class="twitter-share-button" data-url="http://www.cisco.com/c/en/us/index.html" data-size="medium" href="https://twitter.com/share">Tweet</a>
        </div>

        <div id="likes-ln">
            <script type="in/share" data-url="http://www.cisco.com/c/en/us/index.html" data-counter="right"></script>
        </div>
    
    </div>
</div>
<script type="text/javascript" src="/etc/designs/cdc/fw/w/responsive_components/likes/likes.js"></script>

<script type="text/javascript">

    cdc.responsive.likes.registerSocialButton('facebook');
cdc.responsive.likes.registerSocialButton('twitter');
cdc.responsive.likes.registerSocialButton('linkedin');

</script>


    </div>
</div>


















<!-- DM:components/html/htmlblob:V1.0.0 -->


	
	<style>
/* Homepage override to match the color of the LUH Bar and fat footer. */
.row.fw-bg-medium .dmc-letushelp-bar,
.row.fw-bg-medium .dmc-contactus.var-2 {
    background-color: #f5f5f5;
}
</style>

	

















<div class="row full blowout fw-bg-medium" data-owner="ID">
    <div class="col full">
       











<div class="row full" data-owner="ID">
    <div class="col full">
       











<div class="row full" data-owner="ID">
    <div class="col full">
       









<!-- Print HTML container start -->




<!-- Parsys to include components -->



<!-- Print HTML container end-->


 









<!-- Print HTML container start -->




<!-- Parsys to include components -->



<!-- Print HTML container end-->


 











<div class="row full" data-owner="ID">
    <div class="col full">
       








    </div>
</div>

    </div>
</div>

    </div>
</div>

    </div>
</div>











<div class="row full blowout fw-bg-medium" data-owner="ID">
    <div class="col full">
       

















<!-- DM:components/html/htmlblob:V1.2.0 -->

<div class="row full">
<div class="col full">


<nav id="fw-fatfooter">
    <div>
	    <h4><a href="/c/en/us/solutions/index.html">Information For</a></h4>
	    <ul>
			<li><a href="/c/en/us/solutions/small-business.html">Small Business</a></li>
		    <li><a href="/c/en/us/solutions/midsize/overview.html">Midsize Business</a></li>
			<li><a href="/c/en/us/solutions/service-provider/index.html">Service Provider</a></li>
	    </ul>
		<h4><a href="/c/en/us/solutions/industries.html">Industries</a>
			<div class="submenu-container">
				<button class="menu-button" value="Open Industries submenu" title="Open Industries submenu"><span></span></button>
				<div class="fatfooter-submenu">
                                        <ul>
<li><a href="/c/en/us/solutions/industries/automotive.html">Automotive</a></li>
<li><a href="/c/en/us/solutions/industries/consumer-packaged-goods.html">Consumer Packaged Goods</a></li>

<li><a href="/c/en/us/solutions/industries/education.html">Education</a></li>

<li><a href="/c/en/us/solutions/industries/energy.html">Energy</a></li>

<li><a href="/c/en/us/solutions/industries/financial-services.html">Financial Services</a></li>

<li><a href="/c/en/us/solutions/industries/government.html">Government</a></li>

<li><a href="/c/en/us/solutions/industries/healthcare.html">Healthcare</a></li>

<li><a href="/c/en/us/solutions/industries/hospitality.html">Hospitality</a></li>

<li><a href="/c/en/us/solutions/industries/industrial-solutions.html">Industrial</a></li>

<li><a href="/c/en/us/solutions/industries/life-sciences.html">Life Sciences</a></li>

				    </ul>
				    <ul>
                                        
<li><a href="/c/en/us/solutions/industries/manufacturing.html">Manufacturing</a></li>

<li><a href="/c/en/us/solutions/industries/materials-mining.html">Materials and Mining</a></li>
<li><a href="/c/en/us/solutions/industries/public-sector.html">Public Sector</a></li>

<li><a href="/c/en/us/solutions/industries/retail.html">Retail</a></li>

<li><a href="/c/en/us/solutions/industries/smart-connected-communities.html">Smart+Connected Communities</a></li>

<li><a href="/c/en/us/solutions/industries/sports-entertainment.html">Sports and Entertainment</a></li>

<li><a href="/c/en/us/solutions/industries/transportation.html">Transportation</a></li>

<li><a href="/c/en/us/solutions/industries/workplace-transformation.html">Workspace Transformation</a></li>

				  </ul>

					<button class="close-button" value="Close submenu" title="Close submenu"><span></span><span></span></button>
				</div>
			</div>
		</h4>

<h4><a href="https://marketplace.cisco.com/">Marketplace</a></h4>	    
<h4><a href="//www.cisco.com/cisco/web/siteassets/contacts/index.html">Contacts</a></h4>
	    <ul>
			<li><a href="//www.cisco.com/cisco/web/siteassets/contacts/index.html">Contact Cisco</a></li>

<li><a href="/c/en/us/solutions/partner-ecosystem.html">Meet our Partners</a></li>
<li><a href="https://locatr.cloudapps.cisco.com/WWChannels/LOCATR/openBasicSearch.do">Find a Reseller</a></li>

	    </ul>
    </div>

    <div>
	    <h4><a href="https://newsroom.cisco.com/">News &amp; Alerts</a></h4>
	    <ul>
			<li><a href="https://newsroom.cisco.com/">Newsroom</a></li>
			<li><a href="//blogs.cisco.com/">Blogs</a></li>

			<li><a href="/c/en/us/support/web/tsd-products-field-notice-summary.html">Field Notices</a></li>
			<li><a href="http://tools.cisco.com/security/center/publicationListing.x">Security Advisories</a></li>
	    </ul>

	    <h4><a href="/c/en/us/solutions/technology-trends.html">Technology Trends</a></h4>
	    <ul>
<li><a href="/c/en/us/solutions/cloud/overview.html">Cloud</a></li>
<li><a href="/c/en/us/solutions/internet-of-things/overview.html">Internet of Things (IoT)</a></li>
<li><a href="/c/en/us/solutions/software-defined-networking/overview.html">Software Defined Networking (SDN)</a></li>
		</ul>
    </div>

    <div>
	    <h4><a href="/c/en/us/support/index.html">Support</a></h4>
	    <ul>
			<li><a href="https://software.cisco.com/download/navigator.html?i=!ch">Downloads</a></li>
			<li><a href="//www.cisco.com/cisco/web/psa/default.html">Documentation</a></li>
	    </ul>

	    <h4><a href="https://communities.cisco.com/welcome">Communities</a></h4>
	    <ul>
			<li><a href="http://developer.cisco.com/">DevNet</a></li>
			<li><a href="https://learningnetwork.cisco.com">Learning Network</a></li>
			<li><a href="https://supportforums.cisco.com/index.jspa">Support Community</a></li>
	    </ul>

		<h4><a href="http://video.cisco.com/">Video Portal</a>
			<div class="submenu-container">
				<button class="menu-button" value="Open Video Portal submenu" title="Open Video Portal submenu"><span></span></button>
				<div class="fatfooter-submenu">
				    <ul>
						<li><a href="http://video.cisco.com/#category/videos/certifications" target="_blank">Certifications</a></li>
						<li><a href="http://video.cisco.com/#category/videos/events" target="_blank">Events</a></li>
						<li><a href="http://video.cisco.com/#category/videos/industries" target="_blank">Industries</a></li>
						<li><a href="http://video.cisco.com/#category/videos/inside-cisco" target="_blank">Inside Cisco</a></li>
						<li><a href="http://video.cisco.com/#category/videos/products" target="_blank">Products</a></li>
					 </ul>

				    <ul>

						<li><a href="http://video.cisco.com/#category/videos/service-provider" target="_blank">Service Provider</a></li>
						<li><a href="http://video.cisco.com/#category/videos/services" target="_blank">Services</a></li>
						<li><a href="http://video.cisco.com/#category/videos/technology-trends" target="_blank">Technology Trends</a></li>
						<li><a href="http://video.cisco.com/#category/videos/techwisetv" target="_blank">TechWiseTV</a></li>

				    </ul>
					<button class="close-button" value="Close submenu" title="Close submenu"><span></span><span></span></button>
				</div>
			</div>
		</h4>
    </div>

    <div>
	    <h4><a href="/c/en/us/about.html">About Cisco</a></h4>
	    <ul>
			<li><a href="http://investor.cisco.com/">Investor Relations</a></li>
			<li><a href="//csr.cisco.com/" target="_blank">Corporate Social Responsibility</a></li>
			<li><a href="//csr.cisco.com/pages/environment" target="_blank">Environmental Sustainability</a></li>
<li><a href="/c/en/us/about/corporate-social-responsibility/statement-slavery-human-trafficking.html">Supply Chain Transparency</a></li>

<li><a href="/c/en/us/about/trust-transparency-center/overview.html">Trust and Transparency Center</a></li>
                <li><a href="/c/m/en_us/never-better/index.html?CAMPAIGN=NBT-00+NBABT&COUNTRY_SITE=us&POSITION=link&REFERRING_SITE=cisco.com&CREATIVE=fat+footer+nbabt+text">There's Never Been A Better Time</a></li>

	    </ul>

<h4><a href="/c/en/us/about/careers.html">Careers</a></h4>
<ul>
<li><a href="https://jobs.cisco.com/jobs?source=Cisco+Jobs+Career+Site&tags=cisco.com+footer" target="_blank">Search Jobs</a></li>
<li><a href="/c/en/us/about/careers/we-are-cisco.html">We Are Cisco</a></li>
</ul>

	    <h4>Programs</h4>
	    <ul>
			<li><a href="/c/en/us/support/web/communities/vip.html">Cisco Designated VIP Program</a></li>
			<li><a href="/c/en/us/solutions/cisco-powered/overview.html">Cisco Powered</a></li>
			<li><a href="/c/en/us/buy/cisco-capital-finance/overview.html">Financing Options</a></li>
	    </ul>
    </div>
</nav>

</div>
</div>


    </div>
</div>



                                     




















    
    <div id="lightbox2" data-ltbox-type="video" data-ltbox-title="Break digital silos to get ahead" data-ltbox-description="Share data across your business and get the edge you need to compete and win with our digital solutions for industries." data-ltbox-style="normal" data-ltbox-content="4506334345001" data-ltbox-component-id="" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    





                                     




















    
    <div id="lightbox1" data-ltbox-type="video" data-ltbox-title="Get ready" data-ltbox-description="The next wave of the Internet demands the next wave of security." data-ltbox-style="normal" data-ltbox-content="4279264622001" data-ltbox-component-id="" data-ltbox-player-type-id="NJgI8K0ie" data-ltbox-account-id="1384193102001" data-ltbox-interactivity="enable" data-ltbox-interactivity-override-id="">
    </div>
    

    
    
    


 
</div>
    




















<footer id="fw-footer" class="container " tabindex="-1" data-owner="ID">
    <ul>
        <li><a href="//www.cisco.com/cisco/web/siteassets/contacts/index.html">Contacts</a></li>
        <li><a href="https://secure.opinionlab.com/ccc01/o.asp?id=jBjOhqOJ">Feedback</a></li>
        <li><a href="//www.cisco.com/c/en/us/about/help.html">Help</a></li>
        <li><a href="//www.cisco.com/c/en/us/about/sitemap.html">Site Map</a></li>
        <li><a href="//www.cisco.com/c/en/us/about/legal/terms-conditions.html">Terms &amp; Conditions</a></li>

        <li>
            <a href="//www.cisco.com/c/en/us/about/legal/privacy-full.html"><span>Privacy</span><span>Privacy Statement</span></a>
        </li>
        <li>
            <a href="//www.cisco.com/c/en/us/about/legal/privacy-full.html#cookies"> <span>Cookies</span><span>Cookie Policy</span></a>
        </li>
        <li><a href="//www.cisco.com/c/en/us/about/legal/trademarks.html">Trademarks</a></li>
    </ul>
</footer>   
    
    









<div id="fw-overlay"></div>  

    









<script type="text/javascript" src="/etc/designs/cdc/clientlibs/responsive/js/homepage.min.js"></script>















  











<!-- twitter integration code -->

<script type="text/javascript">
$(window).load(function(){
	cdc.util.addMetricsRule("p[class='tweet'] a",
	{ lpos: "news_social",
	lid: "twitter" 
	});
});


</script>

<!-- /twitter integration code -->

<!-- for cisco live video feed -->
    <script type="text/javascript">
       if (window.BCL === undefined) {
    window.BCL = {};
        }
        BCL.currentPlayerWidth = 1.0;
    </script>


<script type="text/javascript">
jQuery("div[class='menu-toggle']").bind("mouseup", function(){
  if($(this).attr("class") == "menu-toggle")
                {
                                var metrics_luh = " Open";
                }
   else
                {
                                var metrics_luh = " Close";
                }
   trackEvent.event('link', {element_type: "flash", element_name: $(this).text().trim() + metrics_luh, content_container: "sm_luh", campaign_page: "CDC Home Page"});
});
function doPluginsAddOn() {
cdc.ut.trackEvent.s_code.visitorID = cdc.ut.trackEvent._RCV("CP_GUTC");
  if(cdc.ut.trackEvent.s_code.prop5 == "sm_luh")
  {
        cdc.ut.trackEvent.s_code.events = "event5";
  }
}
</script>

<!-- campaign blade -->

<script type="text/javascript">
function doPluginsAddOn() {
cdc.ut.trackEvent.s_code.visitorID = cdc.ut.trackEvent._RCV("CP_GUTC");
  if(cdc.ut.trackEvent.s_code.prop5 == "featured_campaign" && cdc.ut.trackEvent.s_code.prop4 == "video click")
  {
        cdc.ut.trackEvent.s_code.events = "event5";
  }
}
jQuery("object[class='BrightcoveExperience']").parent("div").one("mousedown", function(){
   trackEvent.event('link', {element_type: "flash", element_name: "video click", content_container: "featured_campaign", campaign_page: $("div[class='campaign-links'] h2").text()});
});
</script>

<!-- /campaign blade -->


                                
    
    

    <!-- SiteCatalyst code version: H.24.4. -->
    <noscript><img src="//cisco.112.2o7.net/b/ss/cisco-mobile/5/12345" width="2" height="2" border="0" alt=""/></noscript>
    <!--[if IE 8]></ie><![endif]-->



</body>
</html>
